<?xml version="1.0" encoding="gb2312" ?>
<ams>
    <port>1935</port>
    <rtsp_port>5554</rtsp_port>
    <p2p_port>6666</p2p_port>
    <http_port>9001</http_port>
    <hls duration="10" slicenum="3">10001</hls>
    <receiveMessageSize>60000</receiveMessageSize>
    <receiveBufferSize>256000</receiveBufferSize>
    <sendBufferSize>256000</sendBufferSize>
    <max_buffer_size>8192000</max_buffer_size>
    <rtmp_maxSocket>200</rtmp_maxSocket>
    <rtsp_maxSocket>200</rtsp_maxSocket>
    <folder_type>false</folder_type>
    <key>161fdbb4-8070-46e4-85db-ae5ce2acfda3</key>
    <encoder_push>false</encoder_push>
    <share_data>false</share_data>
    <licsense_type>0</licsense_type>
    <!--0: file license 1: dog license-->
    <webservice_url enable="false">http://192.168.2.59:8080/ui/content/init</webservice_url>
    <data_folder />
    <share_disk>1</share_disk>
    <rtmp_auth_enable>false</rtmp_auth_enable>
    <video enable="false">
        <imgs>
            <img type="jpg" size="800x600" />
        </imgs>
    </video>
    <vide_format>mp4,flv</vide_format>
    <security>
        <user>admin</user>
        <password>123456</password>
    </security>
    <atrm_record>0</atrm_record>
    <!--大于0则使能定期删除任务-->
    <memory_pool chunk="10" size="1024000">false</memory_pool>
    <!--chunk:块数，size:块大小-->
</ams>
